
		
(function($)
{	
		//dom ready
	$(function()
	{
		
		$('#dialog-liste_epreuve').dialog({
			autoOpen: false,show: 'scale',hide: 'highlight',modal: true, buttons: {
				'Annuler': function() {
					$( this ).dialog( 'close' );
				}
			}
		});
		
		liste_epreuve = function(epid) { 
			$('#dialog-liste_epreuve').
			$('#dialog-liste_epreuve').dialog('open');
		};

	});

	
	
	
})(jQuery);